/*  OVERALL MENU */

.pf-cssmenu-mainmenu {
    width: 100%;
    /* float: left; */
    text-align: center;
    padding: 0px;
    margin: 0px;
    overflow:visible;
    /* line-height: 30px; */
    list-style-type: none;
}


/* UNORDERED LIST ITEMS (GROUP OF SUB LEVEL) */
.pf-cssmenu-mainmenu ul {
    _ position: absolute;
    clear: both;
    display: none;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    /* border:1px solid #1b436a; */
}

/* LIST ITEMS OF MENU (ALL MAIN MENU ITEMS WITHOUT SUB NAVIGATION) */

.pf-cssmenu-mainmenu li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}


/* MAIN MENU ITEMS */

.pf-cssmenu-mainmenu a:link,
.pf-cssmenu-mainmenu a:visited {
    _ float: left;
padding: 0px 38px;
display: block;
height: 40px;
line-height: 40px;
color: #fff;
font-size: 15px;
text-decoration: none;
text-transform: uppercase;
font-family: 'Droid Sans', sans-serif;
font-weight: 900;
}


/* SUB CAPITON (if applicable) */

.pf-cssmenu-mainmenu .menu-sub-caption {
    height:12px;
}


/* ACTIVE MENU ITEMS (not compatible with IE 6) */

.pf-cssmenu-mainmenu a.item-on {
    color:#e9c718;
    /* background:#369; */
}


/* HOVER OVER MAIN MENU ITEMS */

.pf-cssmenu-mainmenu a:hover,
.pf-cssmenu-mainmenu a:active {
    color: #e9c718;
}

/* SUB LEVEL MENU ITEMS */

.pf-cssmenu-mainmenu .lev2 a:link,
.pf-cssmenu-mainmenu .lev2 a:visited {
    padding: 6px 38px;
    height: auto;
    line-height: 20px;
    text-align:left;
    background:#141414;
    border-top:1px solid #252525;
    border-bottom:1px solid #000;
    * width:130px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}

/* HOVER OVER SUB LEVEL MENU ITEMS */

.pf-cssmenu-mainmenu .lev2 a:hover,
.pf-cssmenu-mainmenu .lev2 a:active {
    * width:130px;  /* IE6 fix - sets width of submenu item to the width of "li.lev1 li" minus any padding applied to these anchors */
}

/* LIST ITEM HOVER ON UNORDERED LISTS (NOTHING TO EDIT) */

.pf-cssmenu-mainmenu li:hover > ul {
    position: absolute;
    display: block;
}


/* HOVER OVER ON MAIN MENU ITEM BLOCKS (a:hover, a:active takes precendence) */

.pf-cssmenu-mainmenu li.lev1:hover {
    height: auto;
    /* if you need to use two images for a rollover effect this may help */
}

/*  MENU ITEMS WITH SUBNAV */
.pf-cssmenu-mainmenu li.sub-lev1 {

}

.pf-cssmenu-mainmenu .lev2 a.sub {

}

.pf-cssmenu-mainmenu li.lev1 {
    /* float: left; */
    float:none;
    display: inline-block;
    vertical-align:top;
    /* height: 30px;
    border-right: 1px solid #369; */
}


/* SUB NAVIGATION MENU ITEMS WITH SUBNAVIGATION */

.pf-cssmenu-mainmenu .lev2 a.sub {

}


/* SUB NAVIGATION */

.pf-cssmenu-mainmenu li.lev1 li {
    /* float: left; */
    clear: left;
    /* width: 150px;
    background: #369;
    border-top: 1px solid #69C;
    border-bottom: 1px solid #036; */
}

/* SUB NAVIGATION'S SUB NAVIGATION MARGINS */
.pf-cssmenu-mainmenu .lev2 ul {
    margin: -28px 0px 0px 150px;
    * margin: 0px 0px 0px 0px;
    _ margin: -28px 0px 0px 150px;
    display: none;
    position: absolute;
}

/* SUB NAVIGATION ITEM MARGINS */

.pf-cssmenu-mainmenu .lev2 li {
    * margin: 0px 0px -1px 0px;
}

.pf-cssmenu-mainmenu ul.active_sub_menu {
    display: block;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .pf-cssmenu-mainmenu a:link, .pf-cssmenu-mainmenu a:visited {
        padding: 0px 21px;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .pf-cssmenu-mainmenu a:link, .pf-cssmenu-mainmenu a:visited {
        padding: 0px 10px;
        font-size: 13px;
    }
}
@media (max-width: 767px)  {
    .pf-cssmenu-mainmenu li:hover > ul {
        position: static;
    }
    .pf-cssmenu-mainmenu li.lev1 {
        width: 100%;
    }
    .pf-cssmenu-mainmenu li.lev1 li {
        width: 100%;
    }
    .pf-cssmenu-mainmenu .lev2 a:link, .pf-cssmenu-mainmenu .lev2 a:visited {
        padding-left: 30px;
    }
    .pf-cssmenu-mainmenu .lev2 ul {
        margin: 0;
    }
    .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }
}


